/* STYLE FOR: <Project Title>

Google Fonts used:

font-family: 'Cormorant', serif;
font-family: 'Noto Sans JP', sans-serif;

*/

/* GEN POP */

html {
  scroll-behavior: smooth;
}
p {
  font-size: 1.1rem;
  line-height: 175%;
  font-family: 'Noto Sans JP', sans-serif;
  color: rgba(0, 0, 0, 0.5);
}
a {
   color: #000;
}
a:hover {
   text-decoration: none;
   color: #ffc600;
}

/* HEADINGS */

.bg-top .caption h1 {
  color: #fff;
  font-family: 'Cormorant', serif;
  font-size: 3.5rem;
  margin-bottom: 50px;
}
h1 {
  font-family: 'Cormorant', serif;
  font-size: 3.5rem;
}
h2 {
  font-family: 'Cormorant', serif;
  color: #000;
}
h3 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.2rem;
  letter-spacing: 2px;
}
h4 {
  font-family: 'Cormorant', serif;
  font-size: 1.3rem;
  letter-spacing: 1px;
}

/* COLORS */

.white {
  color: #fff;
}


/* BACKGROUNDS */

.about-section {
  background-image: url('../img/bg-logo.png'), url('../img/bg-top-image.jpg');
  background-repeat: no-repeat, no-repeat;
  background-position: 0 150%, 100% 0;
  background-size: auto, auto;
  padding-top: 10rem;
  padding-bottom: 10rem;
}
.bg-gray {
  background-color: #706D6D;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

/* BUTTONS */



/* TYPO */

.credit {
  color: rgba(255, 255, 255, 0.7);
  font-size: .8rem;
  letter-spacing: 1px;
  font-weight: 100;
  margin-top: 5rem;
}

/* POSITION (PADDINGS, MARGINS, ETC..) */

.section {
   padding-top: 100px;
   padding-bottom: 100px;
}
.section-pad {
  padding-top: 10rem;
  padding-bottom: 10rem;
}
.section-gallery {
  padding-top: 13rem;
  padding-bottom: 8rem;
}

/* LISTS */



/* HEADER */

.navbar-expand-lg {
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 20px;
  background-color: transparent;
  position: absolute;
  z-index: 10;
  width: 100%;
}
.navbar-brand {
  max-width: 230px;
}
.navbar-light .navbar-nav .nav-link {
  color: #111;
  font-size: 1.2rem;
  letter-spacing: 1px;
  font-family: 'Cormorant', serif;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: #EFC936;
}
.navbar-light .navbar-nav .nav-item {
  margin-left: 10px;
  margin-right: 10px;
}


/* FOOTER */

footer {
  background: url('../img/bg-logo-footer.png') no-repeat 50% 100% #706D6D;
  text-align: center;
  padding-top: 13rem;
  padding-bottom: 20px;
  color: #fff;
}
footer p {
  font-size: .9rem;
}
.maps {
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 2rem;
}

/* CONTENT */

#myMobileVideo {
  display: none;
}
.bg-top {
  height: 100vh;
  position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: -625px;
  width: 80%;
  height: 100%;
  background-color: #706D6D;
  transform: skewX(35deg);
  transform-origin: top left;
  opacity: 0.7;
}
.bg-top .caption {
  position: absolute;
  z-index: 10;
  width: 486px;
  top: 30%;
  left: 10%;
}
.hero-btn {
  color: #fff;
  letter-spacing: 2px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  border-bottom: 2px solid #fff;
  padding-bottom: 10px;
  margin-right: 30px;
}
.hero-btn:hover,
.hero-btn:focus {
  color: #fff;
  border-bottom: 2px solid #EFC936;
}
.service-box h2 {
  color: #fff;
  position: absolute;
  margin-bottom: 0;
  font-size: 2.5rem;
}
.service-box.one h2,
.service-box.three h2 {
  text-align: right;
  right: 40px;
  bottom: 40px;
}
.service-box.two h2 {
  text-align: left;
  left: 40px;
  bottom: 40px;
}
.service-box {
  position: relative;
  overflow: hidden;
  height: 360px;
  margin: 5rem auto;
}
.service-box.one {
  background: url('../img/img-diseno-de-interior.jpg') no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.service-box.two {
  background: url('../img/img-arquitectura.jpg') no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.service-box.three {
  background: url('../img/img-construccion.jpg') no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.box-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 70%;
  height: 100%;
  background-color: #DDB373;
  opacity: 0.7;
}
.box-overlay.right {
  right: -250px;
  left: auto;
  transform: skewX(-35deg);
  transform-origin: top right;
}
.box-overlay.left {
  right: auto;
  left: -250px;
  transform: skewX(35deg);
  transform-origin: top left;
}
.section-divider {
  width: 2px;
  height: 200px;
  position: absolute;
  margin: 0 auto;
  background-color: #DDB373;
  z-index: 100;
  left: 0;
  right: 0;
  text-align: center;
  margin-top: -100px;
}
.line-wrapper {
  position: relative;
}
.gold-line {
  position: absolute;
  top: 18px;
  left: -180px;
  width: 150px;
  height: 2px;
  background-color: #DDB373;
}

/* MASONRY */

section.masonry {
  column-width: 150px;
  column-gap: 5px;
  padding: 5px;
  margin-top: 60px;
  margin-bottom: 150px;
}
section.masonry img {
  width: 100%;
  cursor: pointer;
  margin-top: 5px;
}
section.masonry img:hover {
  opacity: 0.6;
}
.ekko-lightbox-nav-overlay a {
  font-size: 50px;
  color: #fff;
}
.modal-body {
    padding: 0;
}


/* VIDEO */
#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  min-height: 100%;
}
